Bug 166610 - abcde 2.3.2
abcde 2.3.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abcde (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-23 16:31 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.3.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 14:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-08-23 16:31:10 EDT
I've a locally prepared update of abcde to 2.3.2, would you mind if I commit 
it?  BTW, I sent the vi and genre patches upstream some time ago, they're 
applied there now.
Comment 1 Ville Skyttä 2005-08-23 16:31:50 EDT
(By "commit", I actually meant "commit, build and push for FC4+".) 
Comment 2 Nils Philippsen 2005-08-24 03:34:09 EDT
Go ahead -- and please tell me if you want to officially maintain the package
(as you do much more around abcde than I).
Comment 3 Nils Philippsen 2005-08-24 03:35:14 EDT
Likewise with cd-discid.
Comment 4 Ville Skyttä 2005-08-24 11:27:16 EDT
Yep, I can maintain them.  Will commit the update and the owners.list changes 
to CVS later tonight. 
Comment 5 Ville Skyttä 2005-08-24 14:16:09 EDT
All done and built, will be in the next push. 

Note You need to log in before you can comment on or make changes to this bug.